Jump to content

Recommended Posts

Bonjour, je suis embêté pour mettre à jour prestashop de la version 1.4.8.2 à 1.4.9.0 final, avec un message d'erreur : ".... impossible d'obtenir le schema de ps_access" (voir message précédant dans le forum).

J'ai vu à travers ce forum que pas mal de persoone on résout leurs problèmes en mettant à jour leur php de leur hébergeur.

Je suis actuellement en php 3.1 sur Amen, et on me propose de passer en version "5.3.3-7+squeeze3".

Je tenterai bien cela par contre un message m'indique :

 

"Attention: en installant cette version de PHP tous les fichiers "php.ini" seront renommés "php.ini_stop".

Vous pourrez toujours modifier les paramètres du nouveau php.ini depuis la section habituelle de l'espace client. "

 

Je suis un peu retissant à cause de ce message.

Est-ce que cela va changer beaucoup de chose sur mon site ??

comment modifier après ce php.ini ?

 

Me conseillez vous de faire cette mise à jour ??

 

D'avance merci

Edited by balaizeben (see edit history)

Share this post


Link to post
Share on other sites

Bonjour

 

Si vous avez un serveur dédié oui il faut mettre à jour régulièrement, normalement ça devrait se bien passer, mais des bug c'est toujours possible. J'ai eu le cas où il fallait réinstaller le php, c'était sous un ubuntu 10.5

là vous avez un debian squeeze donc déjà plus stable et une distrib qui a fait ses preuves.

 

Normalement ça devrait pas perturber votre site même si des php.ini sont renommer en php.ini_stop

 

Faites une sauvegarde externe de vos sites et bas de données, et faite cette mise à jour et au pire des cas vous pouvez toujours réinstaller si vous n'avez pas trop de site.

Edited by Oron (see edit history)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More